Feed for zumbi@debian.org in Debian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
bustle 0.5.4 is outdated by 0.7.4
bustle was added to Debian Oldstable and/or assigned to zumbi@debian.org
d-shlibs 0.79 is outdated by 0.84
dejagnu 1.6 is outdated by 1.6.2
dietlibc is no longer maintained by zumbi@debian.org and/or was removed from Debian Oldstable
dtc 1.4.2 is outdated by 1.5.0
egctl 0.1 is now up to date
egctl was added to Debian Oldstable and/or assigned to zumbi@debian.org
flash-kernel 3.79 is outdated by 3.99
gdb 7.12 is outdated by 8.3
gdb-doc 7.12 is outdated by 8.2.1
gdb-doc was added to Debian Oldstable and/or assigned to zumbi@debian.org
git-phab 2.0.0 is outdated by 2.1.0
git-phab was added to Debian Oldstable and/or assigned to zumbi@debian.org
intel-processor-trace 1.5 is outdated by 2.0
intel-processor-trace was added to Debian Oldstable and/or assigned to zumbi@debian.org
libinput 1.6.3 is outdated by 1.13.4
libinput was added to Debian Oldstable and/or assigned to zumbi@debian.org
lqa 20161215.0 is outdated by 20180702.0
lqa was added to Debian Oldstable and/or assigned to zumbi@debian.org
obs-build 20160921 is outdated by 20190321
obs-build was added to Debian Oldstable and/or assigned to zumbi@debian.org
ofono 1.18 is outdated by 1.29
open-build-service 2.7.1 is outdated by 2.9.4
open-build-service was added to Debian Oldstable and/or assigned to zumbi@debian.org
osc-plugins-dput 20160627.0 is outdated by 20180227.1
osc-plugins-dput was added to Debian Oldstable and/or assigned to zumbi@debian.org
python:phabricator 0.7.0 is now up to date
python:phabricator was added to Debian Oldstable and/or assigned to zumbi@debian.org
uclibc is no longer maintained by zumbi@debian.org and/or was removed from Debian Oldstable
uclibc-ng 1.0.20 is outdated by 1.0.31
uclibc-ng was added to Debian Oldstable and/or assigned to zumbi@debian.org
wayland 1.12.0 is outdated by 1.17.0
wayland-protocols 1.7 is outdated by 1.17
wayland-protocols was added to Debian Oldstable and/or assigned to zumbi@debian.org
weston 1.12.0 is outdated by 6.0.1
ofono-phonesim 1.20 is outdated by 1.21